/*
* Section article head
* Section article content navigation
* Section article content
* Section article read also
*/
.single-post main {
    background: var(--design-gray_bg_1, #f6f6f6);
}
.single-post .price {
    padding: 140px 0 160px;
    background: var(--design-gray_bg_2, #fcfcfc);
}
@media screen and (width <= 768px) {
    .single-post .price {
        padding: 60px 0;
    }
}
/* ! Section article head start ! */
.article-head {
    margin-bottom: 40px;
    background-color: var(--design-gray_light, #ebe8e5);
}
.single-post #breadcrumbs {
    margin-bottom: 68px;
    background-color: transparent;
}
.article-head__title.title-v1 {
    margin-bottom: 40px;
}

.article-head__info {
    margin-bottom: 50px;
    display: inline-flex;
    align-items: center;
    gap: 40px;
}

.article-head__info-date,
.article-head__info-time,
.article-head__info-post-views {
    display: flex;
    align-items: center;
    gap: 9px;
    color: var(--design-black, #1c1a1a);
}
.article-head__info-date svg,
.article-head__info-time svg,
.article-head__info-post-views svg {
    min-width: 24px;
    width: 24px;
    height: 24px;
}
.article-head__info-date span,
.article-head__info-time span,
.article-head__info-post-views span {
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--design-black, #1c1a1a);
    font-size: 16px;
    line-height: 135%; /* 21.6px */
}

.article-head__image {
    width: 100%;
    height: 300px;
}
.article-head__image img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}
@media screen and (width <= 1164px) {
    .article-head {
        margin-bottom: 40px;
    }
    .article-head__image img {
        height: 500px;
    }
}
@media screen and (width <= 768px) {
    .article-head {
        margin-bottom: 80px;
        padding-bottom: 80px;
    }
    .article-head__title.title-v1 {
        margin-bottom: 20px;
    }
    .article-head__info {
        margin-bottom: 25px;
    }
    .article-head__image {
        height: 400px;
    }
    .article-head__image img {
        height: 100%;
    }
}
@media screen and (width <= 576px) {
    .article-head {
        margin-bottom: 40px;
        padding-bottom: 40px;
    }
    .article-head__info {
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
    }
    .article-head__image {
        height: 240px;
    }
}
/* ! Section article head end ! */

/* ! Section article content navigation start ! */
.article-content-navigation {
    margin-bottom: 80px;
}
.article-content-navigation .container {
    display: flex;
    padding-bottom: 40px;
    flex-direction: column;
    gap: 30px;
    border-bottom: 2px solid var(--design-gray, #d8d4d0);
}
.article-content-navigation__list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.article-content-navigation__link {
    display: flex;
    align-items: baseline;
    gap: 10px;
    transition: all 0.3s ease !important;
}
@media (hover: hover) {
    .article-content-navigation__link:hover {
        opacity: 0.7;
    }
}
.article-content-navigation__number {
    color: var(--design-orange_bg, #f80);
    font-size: 28px;
    font-weight: 500;
    line-height: 110%;
}
.article-content-navigation__text {
    color: var(--design-black, #1c1a1a);
    font-size: 20px;
    font-weight: 600;
    line-height: 135%;
}
@media screen and (width <= 768px) {
    .article-content-navigation__link {
        align-items: unset;
    }
}
@media screen and (width <= 576px) {
    .article-content-navigation__text {
        font-size: 18px;
        line-height: normal;
    }
    .article-content-navigation__number {
        font-size: 24px;
    }
}
/* ! Section article content navigation end ! */

/* ! Section article content start ! */
.article-content {
    padding-bottom: 140px;
}
.article-block {
    margin-bottom: 60px;
}
.article-block:last-child {
    margin-bottom: 0;
}

.article-content__text h2 {
    margin: 0;
    margin-bottom: 40px;
    color: var(--design-black, #1c1a1a);
    font-style: normal;
    font-weight: 400;
    font-size: clamp(32px, 5vw, 48px);
    line-height: 115%;
}
.article-content__text h3 {
    margin: 0;
    margin-top: 40px;
    margin-bottom: 20px;
    color: var(--design-black, #1c1a1a);
    font-style: normal;
    font-weight: 400;
    font-size: clamp(24px, 5vw, 32px);
    line-height: 115%;
}
.article-content__text p {
    margin: 0;
    margin-bottom: 15px;
    max-width: 1070px;
    color: var(--design-black, #1c1a1a);
    font-size: 16px;
    line-height: 135%; /* 21.6px */
}
.article-content__text p:last-child {
    margin-bottom: 0;
}
.article-content__text li {
    color: var(--design-black, #1c1a1a);
    line-height: 135%;
}
.article-content__text ol {
    margin: 0;
    margin-bottom: 15px;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style-type: none;
    counter-reset: my-awesome-counter;
}
.article-content__text ol li {
    position: relative;
    line-height: 1.5;
    counter-increment: my-awesome-counter;
}
.article-content__text ol li::before {
    margin-right: 10px;
    content: '/' counter(my-awesome-counter, decimal-leading-zero);
    color: var(--design-orange_bg, #f80);
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 135%; /* 21.6px */
    flex-shrink: 0;
}
.article-content__text ul {
    list-style: disc;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.article-content__cta-wrapper.article-block {
    margin-bottom: 80px;
    padding-top: 28px;
    padding-bottom: 41px;
    overflow: hidden;
}
.article-content__cta-bg {
    min-height: 481px;
    background: var(--design-gray_light, #ebe8e5);
}
.article-content__cta-container {
    position: relative;
}
.article-content__cta-info {
    max-width: 740px;
    padding-top: 70px;
    position: relative;
    z-index: 1;
}
.article-content__cta-title {
    margin-bottom: 30px;
    line-height: 115%;
    font-size: clamp(32px, 5vw, 48px);
}
.article-content__cta-subtitle {
    margin-bottom: 40px;
    color: var(--design-black, #1c1a1a);
    line-height: 135%;
}
.article-content__cta-btns {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.article-content__cta-btns .btn.btn-call.btn-v1 {
    width: 100%;
    max-width: 230px;
    height: 60px;
    margin: 0;
}
.article-content__cta-btns .btn-social {
    display: flex;
    width: 100%;
    max-width: 230px;
    height: 60px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    transition: all 0.3s ease !important;
}
@media (hover: hover) {
    .article-content__cta-btns .btn-social:hover {
        opacity: 0.7;
    }
}
.article-content__cta-btns .btn-social span {
    color: var(--proto-white, #fff);
    font-size: 18px;
    font-weight: 600;
    line-height: 135%; /* 24.3px */
}
.article-content__cta-image {
    width: 945px;
    height: 550px;
    position: absolute;
    left: 660px;
    top: -28px;
}
.article-content__cta-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (width <= 1164px) {
    .article-content__cta-info {
        margin-bottom: 40px;
    }
    .article-content__cta-title {
        text-align: center;
    }
    .article-content__cta-image {
        position: static;
        height: auto;
        width: 100%;
    }
}
@media screen and (width <= 768px) {
    .article-content {
        padding-bottom: 60px;
    }
    .article-block {
        margin-bottom: 30px;
    }
    .article-content__text h2 {
        margin-bottom: 20px;
    }
    .article-content__text h3 {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .article-content__text p {
        margin-bottom: 10px;
    }

    .article-content__cta-wrapper.article-block {
        margin-bottom: 60px;
        padding-bottom: 0;
    }
    .article-content__cta-info {
        padding-top: 35px;
        margin-bottom: 20px;
    }
    .article-content__cta-title {
        margin-bottom: 15px;
    }
    .article-content__cta-subtitle {
        margin-bottom: 20px;
    }
    .article-content__cta-btns {
        flex-direction: column;
        align-items: center;
    }
    .article-content__cta-btns .btn.btn-call.btn-v1,
    .article-content__cta-btns .btn-social {
        max-width: 400px;
    }
}
/* ! Section article content end ! */

/* ! Section article read also start ! */
.article-read-also {
    padding: 140px 0 160px;
    background: var(--design-gray_bg_2, #fcfcfc);
}
.article-read-also__header {
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.article-read-also__header .btn.btn-v1.btn-read-more {
    width: 100%;
    max-width: 300px;
    height: 60px;
    margin: 0;
}
.article-read-also__body {
    margin-bottom: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 30px;
    justify-items: center;
    position: relative;
    transition: all 0.3s ease;
}
@media screen and (width <= 1164px) {
    .article-read-also__body {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (width <= 768px) {
    .article-read-also {
        padding: 60px 0;
    }
    .article-read-also__header {
        flex-direction: column;
        align-items: center;
        gap: 30px;
        margin-bottom: 40px;
    }
    .article-read-also__body {
        grid-template-columns: repeat(1, 1fr);
    }
}
/* ! Section article read also end ! */
